Bug 1843010 - [oVirt] DNS VIP is no longer used
Summary: [oVirt] DNS VIP is no longer used
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: OpenShift Container Platform
Classification: Red Hat
Component: Machine Config Operator
Version: 4.5
Hardware: Unspecified
OS: Unspecified
unspecified
high
Target Milestone: ---
: 4.6.0
Assignee: Gal Zaidman
QA Contact: Jan Zmeskal
URL:
Whiteboard:
Depends On: 1840496
Blocks: 1830652
TreeView+ depends on / blocked
 
Reported: 2020-06-02 14:35 UTC by Gal Zaidman
Modified: 2020-10-27 16:04 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: No Doc Update
Doc Text:
Clone Of: 1840496
Environment:
Last Closed: 2020-10-27 16:04:03 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Github openshift machine-config-operator pull 1775 0 None closed Bug 1843010: Remove dns vip 2021-01-18 16:38:47 UTC
Red Hat Product Errata RHBA-2020:4196 0 None None None 2020-10-27 16:04:06 UTC

Comment 3 Jan Zmeskal 2020-06-09 12:10:15 UTC
Verified with openshift-install-linux-4.6.0-0.ci-2020-06-09-035245

Verification steps: 
Run openshift-install create cluster with prepared install-config.yaml while providing "1.2.3.4" as dns_vip

Comment 4 Jan Zmeskal 2020-06-11 09:16:39 UTC
Gal, do we have a BZ that tracks removal of dns_vip from the installer? I could not find any.

Comment 5 Roy Golan 2020-06-11 11:41:11 UTC
(In reply to Jan Zmeskal from comment #4)
> Gal, do we have a BZ that tracks removal of dns_vip from the installer? I
> could not find any.

This is the tracker bug 1830652

Comment 7 errata-xmlrpc 2020-10-27 16:04:03 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory (OpenShift Container Platform 4.6 GA Images), and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHBA-2020:4196


Note You need to log in before you can comment on or make changes to this bug.